body {
    font-size: 16px;
    background-color: black;
}
.copyCentral {
    font-family: 'Alfa Slab One', cursive;
    font-size: 1rem;
}
cursor {
    cursor: pointer;
}
.hero {
    background: url(../../assets/images/hero.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: -130px;
    text-align: center;
}
.hero h1 {
    text-align: center;
}
.textoDescripcion {
    background-color: white;
    padding: 70px 0 40px 0;
    text-align: center;
    height: auto;
}
.textoDescripcion h2 {
    font-family: 'Alfa Slab One', cursive;
    font-size: 3rem;
    font-weight: 900;
}
.textoDescripcion h6 {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
}
.preFooter {
    height: auto;
    padding: 50px 50px 50px 50px;
}
.preFooter a {
    text-decoration: none;
    color: white;
    font-family: 'Poppins', sans-serif;
    font-size: 0.8rem;
}
.preFooter img {
    height: auto;
    margin: 0;
    padding: 0;
    width: 30%;
}
.navbar {
    background-color: transparent!important;
}
.navbar ul li {
    padding: 0 10px 0 10px;
}
.navbar a {
    color: white;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    font-weight: 700;
}
.navbar a:hover {
    color: white;
    background-color: #FF7832;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.navbar img {
    height: 120px;
    width: 120px;
}
.navbar ul li  {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 0.8rem;
}
.navbar a {
    color: white;
    font-family: 'Poppins', sans-serif;
}
.textosCopy p {
    color: white;
    font-family: 'Poppins', sans-serif;
    font-size: 1.1rem;
    line-height: 25px;
    text-align: center;
}
.textosCopy h6 {
    font-size: 0.8rem;
    text-align: center;
}
.textosCopy h1 {
    color: white;
    font-size: 3rem;
    text-align: center;
    font-family: 'Alfa Slab One', cursive;
}
.textosCopy h2 {
    font-size: 1rem;
    line-height: 23px;
    padding-left: 80px;
    text-align: center;
}
.btnCallToAction {
    background-color: #FF7832;
    border-radius: 50px;
    margin-top: 10px;
    border: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    text-align: center;
    height: 50px;
    color: white;
    padding: 0 100px 0 100px;
}
.btnCallToAction:hover {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    background-color: #AA5021;
    margin-top: 10px;
    border: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-align: center;
    height: 50px;
    color: white;
    padding: 0 100px 0 100px;
}
.btnDescubriMas {
    background-color: transparent!important;
    border-color: white;
    color: white;
    border: solid 1px white;
    margin-left: 10px;
    margin-top: 10px;
    padding: 6px 70px 6px 70px;
    border: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.blondeFree {
    background: url(../../assets/images/lester-blonde-free-pie.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 320px;
}
.blondeFree h2 {
    color: #076490;
    font-family: 'Alfa Slab One', cursive;
    font-weight: 900;
    font-size: 3.5rem;
    line-height: 55px;
    margin-top: 55px;
    text-align: left;
}
.entreRios {
    background: url(../../assets/images/entre-rios-pie.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 320px;
}
.entreRios h2 {
    color: #922D0F;
    font-family: 'Alfa Slab One', cursive;
    font-weight: 900;
    font-size: 3.5rem;
    line-height: 55px;
    margin-top: 55px;
    text-align: left;
}
.entreRios a  {
    color: #922D0F;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    padding: 5px 10px 5px 10px;
}
.entreRios a:hover {
    background-color: #922D0F;
    color: white;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    padding: 5px 10px 5px 10px;
}
.blondeFree a {
    color: #076490;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    padding: 5px 10px 5px 10px;
}
.blondeFree a:hover {
    background-color: #076490;
    color: white;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    padding: 5px 10px 5px 10px;
}
.bannerIngresaAnuestroMarket {
    background: url(../../assets/images/banner-footer-comprar.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 170px 0 170px 0;
    text-align: center;
    height: auto;
}
.linkAMarket h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 4.5rem;
    color: white;
    text-align: center;
    font-weight: 900;
    line-height: 60px;
}
.linkAMarket a {
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    font-size: 1.3rem;
    color: white;
    font-weight: 900;
}
.cero {
    margin: 0;
    padding: 0;
}
.variedadesBannerPie {
    margin: 0;
    padding: 0;
}
.footer {
    background-color: #1C1B1B;
    height: auto;
    color: white;
}
.footer p {
    margin: 0;
    padding: 0;
    font-size: 0.8rem;
    padding: 15px 0 15px 0;
}
.redes a {
    margin-left: 15px;
    text-decoration: none;
    color: #FF7832;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.redes a:hover {
    opacity: 0.5;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.bloqueForm {
   height: auto;
}
.bloqueForm img {
    width: 100%;
    height: auto;
}
.galeriaDeVariedades {
    margin: 0;
    padding: 0;
}
.galeriaDeVariedades img {
    width: 100%;
    height: auto;
}
.riceFree {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.riceFree:hover {
    opacity: 0.7;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.entreRios {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.freeBlonde {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.freeBlonde:hover {
    opacity: 0.7;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.lesterRubia {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.lesterRubia:hover {
    opacity: 0.7;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.lesterRoja {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.lesterRoja:hover {
    opacity: 0.7;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.lesterNegra {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.lesterNegra:hover {
    opacity: 0.7;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.entreRios {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.entreRios:hover {
    opacity: 0.7;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.quienesSomos {
    height: auto;
    color: white;
    font-family: 'Alfa Slab One', cursive;
}
.quienesSomos img {
    width: 100%;
    height: auto;
}
.quienesSomos h2 {
    color: white;
    font-family: 'Alfa Slab One', cursive;
    font-size: 1.3rem;
    height: auto;
    padding: 10px;
}
.quienesSomos article p {
    height: auto;
    font-family: 'Poppins', sans-serif;
    font-size: 1.1rem;
    padding-top: 10px;
    font-weight: 200;
    padding: 10px;
}
.sliderDeVariedades {
    background-color: white;
    height: auto;
    padding: 20px 0 20px 0;
    width: 100%;
    text-align: center;
}
.sliderDeVariedades p {
    color: black;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
}
.selecciondePacks {
    background-color: white;
    height: auto;
    text-align: center;
}
.selecciondePacks img {
    height: auto;
    width: 100%;
}
.pack8 {
    background-color: #C5D2C7;
    margin: 0;
    padding: 0;
    height: auto;
}
.pack4 {
    background-color: #D9BEB8;
    margin: 0;
    padding: 0;
    height: auto;
}
.linkAMarket h2 {
    font-size: 2.5rem;
}
.linkAMarket a {
    text-decoration: none;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    padding: 5px 10px 5px 10px;
}
.linkAMarket a:hover {
    background-color: #FF7832;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
    padding: 5px 10px 5px 10px;
}
.colConDescripcion {
    position: relative;
    bottom: 0;
}
.infoPrincipal {
    height: auto;
    padding: 50px 0 50px 0;
}
.infoPrincipal img {
    height: auto;
    width: 100%;
}
.infoPrincipal a {
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.infoPrincipal a:hover {
    opacity: 0.5;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
.carousel-item {
    text-align: center;
}
.flecha {
    padding: 20px;
    color: black;
    border-radius: 50%;
    font-size: 13px;
}
.logoAgeGate {
    text-align: center;
}
.ageGateContainer h1 {
    font-family: 'Alfa Slab One', cursive;
    color: white;
    font-size: 3rem;
}
.logoAgeGate {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    height: 100vh;
}
.logoAgeGate p {
    color: white;
    font-family: 'Poppins', sans-serif;
}
.ageGateContainer a {
    text-decoration: none;
    margin: 0 10px 0 10px;
}
.footer a {
    text-decoration: none;
    color: white;
}
.footer a:hover {
    text-decoration: none;
    color: white;
    text-decoration: underline;
}
.lupus {
    background: url(../../assets/images/lupus.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 182px;
}
.fondoBlanco {
    background-color: white;
    padding: 50px 0 50px 0;
}
.fondoBlanco h2 {
    font-family: 'Alfa Slab One', cursive;
    font-size: 1.5rem;
    margin-bottom: 20px;
}
.fondoBlanco article p {
    font-family: 'Poppins', sans-serif;
    font-size: 0.9rem;
}
.gallery {
    background-color: white;
    height: auto;
    text-align: center;
}
.gallery img {
    height: auto;
    width: 100%;
}
.historiaQuienesSomos {
    background-color: white;
    padding: 35px 0 50px 0;
    height: auto;
    width: 100%;
}
.gallery h2 {
    font-family: 'Alfa Slab One', cursive;
    text-align: left;
    margin: 0;
    padding: 30px;
}
.historiaQuienesSomos article p {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    line-height: 30px;
}
.seleccionDePacks {
    height: auto;
}
.packs {
    background-color: lime;
    height: auto;
    text-align: center;
    padding: 50px 0 50px 0;
}
/*

   _____             .___.__        
  /     \   ____   __| _/|__|____   
 /  \ /  \_/ __ \ / __ | |  \__  \  
/    Y    \  ___// /_/ | |  |/ __ \_
\____|__  /\___  >____ | |__(____  /
        \/     \/     \/         \/ 
                           .__               
  ________ __   ___________|__| ____   ______
 / ____/  |  \_/ __ \_  __ \  |/ __ \ /  ___/
< <_|  |  |  /\  ___/|  | \/  \  ___/ \___ \ 
 \__   |____/  \___  >__|  |__|\___  >____  >
    |__|           \/              \/     \/ 

*/


@media (min-width: 320px) {
    .ageGateContainer h1 {
        font-size: 2rem;
        text-align: center;
    }
    .btnCallToAction {
        height: auto;
        margin: 10px 0 10px 0;
        padding: 10px 40px 10px 40px;
        width: auto;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .btnCallToAction:hover {
        height: auto;
        margin: 10px 0 10px 0;
        padding: 10px 40px 10px 40px;
        width: auto;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .textosCopy h1 {
        font-size: 2rem;
        margin-top: 100px;
        text-align: center;
    }
    .btnCallToAction {
        height: auto;
        margin: 10px 0 10px 0;
        padding: 10px 80px 10px 80px;
        width: auto;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .btnCallToAction:hover {
        height: auto;
        margin: 10px 0 10px 0;
        padding: 10px 80px 10px 80px;
        width: auto;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .textoDescripcion h2 {
        font-size: 2rem;
    }
    .variedadesBannerPie {
        height: auto;
    }
    .blondeFree {
        background: url(../../assets/images/lester-blonde-free-pie.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 140px;
    }
    .blondeFree h2 {
        font-size: 1.4rem;
        line-height: 27px;
        margin: 20px 0 0 0;
        padding: 0;
    }
    .blondeFree a {
        font-size: 0.7rem;
        margin: 0;
        padding: 0;
    }
    .entreRios {
        background: url(../../assets/images/entre-rios-pie.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 140px;
    }
    .entreRios h2 {
        font-size: 1.4rem;
        line-height: 27px;
        margin: 20px 0 0 0;
        padding: 0;
    }
    .entreRios a {
        font-size: 0.7rem;
        margin: 0;
        padding: 0;
    }
    .bannerIngresaAnuestroMarket {
        height: auto;
    }
    .linkAMarket h2 {
        font-size: 1.7rem;
        line-height: 30px;
    }
    .preFooter {
        margin: 0;
        padding: 20px 0 0 0;
    }
    .redes {
        text-align: center;
        margin: 30px 0 30px 0;
    }
    .logoFooter {
        text-align: center;
        padding: 30px 0 30px 0;
    }
}
@media (min-width: 375px) {
}
@media (min-width: 414px) {}
@media (min-width: 425px) {}
@media (min-width: 768px) {}
@media (min-width: 1024px) {
    body {
        font-size: 16px;
    }
    body {
        font-size: 16px;
        background-color: black;
    }
    .copyCentral {
        font-family: 'Alfa Slab One', cursive;;
        font-size: 1rem;
    }
    cursor {
        cursor: pointer;
    }
    .hero {
        background: url(../../assets/images/hero.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100vh;
        width: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-top: -130px;
        text-align: center;
    }
    .hero h1 {
        text-align: center;
    }
    .textoDescripcion {
        margin: -50px 0 0 0;
        padding: 0;
        text-align: center;
        height: auto;
    }
    .textoDescripcion h2 {
        font-family: 'Alfa Slab One', cursive;
        font-size: 3rem;
        font-weight: 900;
    }
    .textoDescripcion h6 {
        font-family: 'Poppins', sans-serif;
        font-size: 1rem;
    }
    .preFooter {
        height: auto;
        padding: 50px 50px 50px 50px;
    }
    .preFooter a {
        text-decoration: none;
        color: white;
        font-family: 'Poppins', sans-serif;
        font-size: 0.8rem;
        line-height: 35px;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
        border-radius: 50px;
    }
    .preFooter a:hover {
        text-decoration: none;
        color: white;
        font-family: 'Poppins', sans-serif;
        font-size: 0.8rem;
        line-height: 35px;
        background-color: #FF7832;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
        border-radius: 50px;
    }
    .preFooter img {
        height: auto;
        margin: 0;
        padding: 0;
        width: 30%;
    }
    .navbar {
        background-color: transparent!important;
    }
    .navbar ul li {
        padding: 0 10px 0 10px;
    }
    .navbar a {
        border-radius: 50px;
        color: white;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        font-weight: 700;
    }
    .navbar a:hover {
        border-radius: 50px;
        color: white;
        background-color: #FF7832;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .navbar img {
        height: 120px;
        width: 120px;
    }
    .navbar ul li  {
        font-family: 'Poppins', sans-serif;
        font-weight: 500;
        font-size: 0.8rem;
    }
    .navbar a {
        color: white;
        font-family: 'Poppins', sans-serif;
    }
    .textosCopy p {
        color: white;
        font-family: 'Poppins', sans-serif;
        font-size: 1.1rem;
        line-height: 25px;
        text-align: center;
    }
    .textosCopy h6 {
        font-size: 0.8rem;
        text-align: center;
    }
    .textosCopy h1 {
        color: white;
        font-size: 3rem;
        text-align: center;
        font-family: 'Alfa Slab One', cursive;
    }
    .textosCopy h2 {
        font-size: 1rem;
        line-height: 23px;
        padding-left: 80px;
        text-align: center;
    }
    .btnCallToAction {
        background-color: #FF7832;
        margin-top: 10px;
        border: 0;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        text-align: center;
        height: 50px;
        color: white;
        padding: 0 100px 0 100px;
    }
    .btnCallToAction:hover {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        background-color: #AA5021;
        margin-top: 10px;
        border: 0;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        text-align: center;
        height: 50px;
        color: white;
        padding: 0 100px 0 100px;
    }
    .btnDescubriMas {
        background-color: transparent!important;
        border-color: white;
        color: white;
        border: solid 1px white;
        margin-left: 10px;
        margin-top: 10px;
        padding: 6px 70px 6px 70px;
        border: 0;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
    }
    .blondeFree {
        background: url(../../assets/images/lester-blonde-free-pie.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 320px;
    }
    .blondeFree h2 {
        color: #076490;
        font-family: 'Alfa Slab One', cursive;
        font-weight: 900;
        font-size: 3.5rem;
        line-height: 55px;
        margin-top: 55px;
        text-align: left;
    }
    .entreRios {
        background: url(../../assets/images/entre-rios-pie.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 320px;
    }
    .entreRios h2 {
        color: #922D0F;
        font-family: 'Alfa Slab One', cursive;
        font-weight: 900;
        font-size: 3.5rem;
        line-height: 55px;
        margin-top: 55px;
        text-align: left;
    }
    .entreRios a  {
        border-radius: 50px;
        color: #922D0F;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        text-decoration: none;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
    }
    .entreRios a:hover {
        border-radius: 50px;
        background-color: #922D0F;
        color: white;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        text-decoration: none;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
    }
    .blondeFree a {
        border-radius: 50px;
        color: #076490;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        text-decoration: none;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
    }
    .blondeFree a:hover {
        border-radius: 50px;
        background-color: #076490;
        color: white;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        text-decoration: none;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
    }
    .bannerIngresaAnuestroMarket {
        background: url(../../assets/images/banner-footer-comprar.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 170px 0 170px 0;
        text-align: center;
        height: auto;
    }
    .linkAMarket h2 {
        font-family: 'Poppins', sans-serif;
        font-size: 4.5rem;
        color: white;
        text-align: center;
        font-weight: 900;
        line-height: 60px;
    }
    .linkAMarket a {
        font-family: 'Poppins', sans-serif;
        text-decoration: none;
        font-size: 1.3rem;
        color: white;
        font-weight: 900;
    }
    .cero {
        margin: 0;
        padding: 0;
    }
    .variedadesBannerPie {
        margin: 0;
        padding: 0;
    }
    .footer {
        background-color: #1C1B1B;
        height: auto;
        color: white;
    }
    .footer p {
        margin: 0;
        padding: 0;
        font-size: 0.8rem;
        padding: 15px 0 15px 0;
    }
    .redes a {
        margin-left: 15px;
        text-decoration: none;
        color: #FF7832;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .redes a:hover {
        opacity: 0.5;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .bloqueForm {
       height: auto;
    }
    .bloqueForm img {
        width: 100%;
        height: auto;
    }
    .galeriaDeVariedades {
        margin: 0;
        padding: 0;
    }
    .galeriaDeVariedades img {
        width: 100%;
        height: auto;
    }
    .riceFree {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .riceFree:hover {
        opacity: 0.7;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .entreRios {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .freeBlonde {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .freeBlonde:hover {
        opacity: 0.7;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .lesterRubia {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .lesterRubia:hover {
        opacity: 0.7;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .lesterRoja {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .lesterRoja:hover {
        opacity: 0.7;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .lesterNegra {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .lesterNegra:hover {
        opacity: 0.7;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .entreRios {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .entreRios:hover {
        opacity: 0.7;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .quienesSomos {
        height: auto;
        color: white;
        font-family: 'Alfa Slab One', cursive;
    }
    .quienesSomos img {
        width: 100%;
        height: auto;
    }
    .quienesSomos h2 {
        color: white;
        font-family: 'Alfa Slab One', cursive;
        font-size: 1.3rem;
        height: auto;
        padding: 10px;
    }
    .quienesSomos article p {
        height: auto;
        font-family: 'Poppins', sans-serif;
        font-size: 1.1rem;
        padding-top: 10px;
        font-weight: 200;
        padding: 10px;
    }
    .sliderDeVariedades {
        background-color: white;
        height: auto;
        padding: 20px 0 20px 0;
        width: 100%;
        text-align: center;
    }
    .sliderDeVariedades p {
        color: black;
        font-family: 'Poppins', sans-serif;
        font-size: 1rem;
    }
    .selecciondePacks {
        background-color: white;
        height: auto;
        text-align: center;
    }
    .selecciondePacks img {
        height: auto;
        width: 100%;
    }
    .pack8 {
        background-color: #C5D2C7;
        margin: 0;
        padding: 0;
        height: auto;
    }
    .pack4 {
        background-color: #D9BEB8;
        margin: 0;
        padding: 0;
        height: auto;
    }
    .linkAMarket h2 {
        font-size: 2.5rem;
    }
    .linkAMarket a {
        text-decoration: none;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
    }
    .linkAMarket a:hover {
        background-color: #FF7832;
        border-radius: 50px;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
        padding: 5px 10px 5px 10px;
    }
    .colConDescripcion {
        position: relative;
        bottom: 0;
    }
    .infoPrincipal {
        height: auto;
        padding: 50px 0 50px 0;
    }
    .infoPrincipal img {
        height: auto;
        width: 100%;
    }
    .infoPrincipal a {
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .infoPrincipal a:hover {
        opacity: 0.5;
        -webkit-transition: all 0.5s 0s ease;
        -moz-transition: all 0.5s 0s ease;
        -o-transition: all 0.5s 0s ease;
        transition: all 0.5s 0s ease;
    }
    .carousel-item {
        text-align: center;
    }
    .flecha {
        padding: 20px;
        color: black;
        border-radius: 50%;
        font-size: 13px;
    }
    .logoAgeGate {
        text-align: center;
    }
    .ageGateContainer h1 {
        font-family: 'Alfa Slab One', cursive;
        color: white;
        font-size: 3rem;
    }
    .logoAgeGate {
        width: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        height: 100vh;
    }
    .logoAgeGate p {
        color: white;
        font-family: 'Poppins', sans-serif;
    }
    .ageGateContainer a {
        text-decoration: none;
        margin: 0 10px 0 10px;
    }
    .footer a {
        text-decoration: none;
        color: white;
    }
    .footer a:hover {
        text-decoration: none;
        color: white;
        text-decoration: underline;
    }
}
@media (min-width: 1440px) {}
@media (min-width: 2560px) {}

